@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
.c-headLogo {
    height: var(--logo_size_pc);
	text-align:center;
}
.c-headLogo__img {
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    width: auto;
    display: inline-block;
    padding-left: 2vw;
}
.l-content {
	padding:0;
}
.top #content {
    padding-top: 0;
}
#main_visual{
	border-bottom:5px solid #f4d706;
}
.post_content hr {
    border: none;
    border-bottom: 3px solid #f4d706;
    margin: 2.5em 0;
}
.wp-block-table td, .wp-block-table th {
    border: 1px solid #ededed;
	border-left:none;
}
form.post-password-form {
    width: 88%;
    margin: 0 auto;
}
input[type="submit"] {
    width: 50%;
    margin: 10px auto;
    display: block;
}
input#pwbox-325 {
    width: 100%;
}
i.fas.fa-up-right-from-square {
    opacity: 0.5;
	font-size:80%;
}

#gaiyou {
    margin-top: -100px;
    padding-top: 100px;
}
.wp-block-group.narabi div {
    display: flex;
    flex-wrap: wrap;
    gap: 0 1em;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
}
.wp-block-group.narabi div p{
	margin-bottom:0;
}
.post_content h2 {
        letter-spacing: 0.2em;
    }
/*　アンケート結果リンク　*/
p.questionnaire {
    width: fit-content;
    margin: 0 auto;
    font-size: medium;
}
.questionnaire-btn a {
    color: #333;
}